﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js" integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf" crossorigin="anonymous"></script>
    <title>VistaAnotar</title>
</head>
<body>
    <div class="container-fluid">
        <div class="row p-5 justify-content-center bg-secondary">
            <div class="col-auto">
                <h1 class="text-center">MAGIC SCHOOL</h1>
            </div>
        </div>
        <div class="row p-4 justify-content-center">
            <div class="col-auto">
                <h4 class="text-center text-primary">PARA PONERNOS EN CONTACTO INGRESA TUS DATOS !</h4>
            </div>
        </div>
        <div class="row justify-content-center align-items-center">
            <div class="col-sm-10">
                <form method="POST" action="/Home/Anotar">
                    <div class="form-group row p-3">
                        <label for="nombre" class="col-sm-2 col-form-label">Nombre</label>
                        <div class="col-sm-10">
                            <input type="text" class="form-control" name="nombre" id="nombre" placeholder="Nombre" required />
                        </div>
                    </div>
                    <div class="form-group row p-3">
                        <label for="telefono" class="col-sm-2 col-form-label">Teléfono</label>
                        <div class="col-sm-10">
                            <input type="text" class="form-control" name="telefono" id="telefono" placeholder="Teléfono / celular" required />
                        </div>
                    </div>
                    <div class="form-group row p-3">
                        <label for="fecha" class="col-sm-2 col-form-label">Fecha de Nacimiento</label>
                        <div class="col-sm-10">
                            <input type="date" class="form-control" name="fecha" id="fecha" placeholder="Fecha de nacimiento" required />
                        </div>
                    </div>
                    <div class="form-group row p-3">
                        <label for="comentario" class="col-sm-2 col-form-label">Comentario</label>
                        <div class="col-sm-10">
                            <textarea class="form-control" name="comentario" id="comentario" placeholder="Comentario" rows="3"></textarea>
                        </div>
                    </div>
                    <div class="row justify-content-center align-items-center">
                        <div class="col-auto p-3">
                            <button type="submit" class="btn btn-primary p-2 px-5">Aceptar</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</body>
</html>
